div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F72DAA;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #9DFF00;
   text-decoration: underline;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 3px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #DEE2E6 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image1
{
   position: absolute;
   left: 367px;
   top: 12px;
   width: 410px;
   height: 121px;
   z-index: 1;
}
#wb_Image2
{
   position: absolute;
   left: 9px;
   top: 12px;
   width: 320px;
   height: 94px;
   z-index: 2;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 0px;
   top: 601px;
   width: 953px;
   height: 1417px;
   z-index: 4;
}
#wb_Text1
{
   position: absolute;
   left: 0px;
   top: 219px;
   width: 953px;
   height: 275px;
   z-index: 3;
}
#wb_Text2
{
   position: absolute;
   left: 9px;
   top: 2245px;
   width: 953px;
   height: 705px;
   z-index: 5;
}
@media only screen and (min-width: 1280px)
{
div#container
{
   width: 1280px;
}
body
{
   background-color: #F72DAA;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 125px;
   top: 33px;
   width: 410px;
   height: 121px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 94px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 125px;
   top: 212px;
   width: 1030px;
   height: 236px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 125px;
   top: 575px;
   width: 1030px;
   height: 1530px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #212529;
   background-color: #FFFFFF;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 50%;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_Text2
{
   left: 125px;
   top: 2161px;
   width: 1030px;
   height: 666px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #F72DAA;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 11px;
   top: 21px;
   width: 410px;
   height: 121px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 94px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 11px;
   top: 199px;
   width: 747px;
   height: 314px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 4px;
   top: 605px;
   width: 761px;
   height: 1138px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #212529;
   background-color: #FFFFFF;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 50%;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_Text2
{
   left: 11px;
   top: 1778px;
   width: 747px;
   height: 840px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #F72DAA;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 35px;
   top: 0px;
   width: 410px;
   height: 121px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 94px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 35px;
   top: 166px;
   width: 410px;
   height: 511px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 37px;
   top: 750px;
   width: 406px;
   height: 618px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #212529;
   background-color: #FFFFFF;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 50%;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_Text2
{
   left: 19px;
   top: 1417px;
   width: 443px;
   height: 1293px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 360px) and (max-width: 479px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #F72DAA;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 410px;
   height: 121px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 20px;
   top: 0px;
   width: 320px;
   height: 94px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 30px;
   top: 118px;
   width: 300px;
   height: 707px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 20px;
   top: 873px;
   width: 320px;
   height: 492px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #212529;
   background-color: #FFFFFF;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 50%;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_Text2
{
   left: 10px;
   top: 1416px;
   width: 340px;
   height: 1636px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 359px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #F72DAA;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 967px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 410px;
   height: 121px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 94px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 0px;
   top: 125px;
   width: 320px;
   height: 668px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 0px;
   top: 872px;
   width: 320px;
   height: 492px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #212529;
   background-color: #FFFFFF;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 50%;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_Text2
{
   left: 0px;
   top: 1388px;
   width: 320px;
   height: 1732px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
